.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  content: "";
  display: table;
}
.clearfix:after {
  clear: both;
}
body {
  width: 100%;
  *zoom: 1;
}
body:before,
body:after {
  content: "";
  display: table;
}
body:after {
  clear: both;
}
body {
  background: #5c646b;
  padding: 0;
  margin: 0;
  font: 16px/1.6em 'HelveticaNeue', Helvetica, Arial, sans-serif;
}
section {
  width: 600px;
  margin: 80px auto 0;
}
header {
  text-align: center;
}
header h1 {
  border: none;
  display: inline-block;
  text-indent: -5000px;
  background: url('../images/logo.png') center center no-repeat;
  width: 215px;
  height: 61px;
}
header h1 a {
  display: block;
  width: 100%;
  height: 61px;
  text-indent: -5000px;
}
article {
  background: white;
  border-radius: 5px;
  color: #888;
  padding: 20px;
}
article h2 {
  color: #333;
  margin: 0 0 15px;
  padding: 0;
  font-size: 40px;
  letter-spacing: -0.0675em;
  line-height: 1;
}
.sitemap {
  list-style: none;
  margin: 30px 0 0;
  padding: 0;
  font-size: 14px;
}
.sitemap > li {
  display: inline-block;
  margin: 0 40px 0 0;
  vertical-align: top;
}
.sitemap > li:last-of-type {
  margin: 0;
}
.sitemap > li > ul {
  list-style: none;
  margin: 0 0 15px;
  padding: 0;
}
.sitemap > li > ul:last-of-type {
  margin: 0;
}
.sitemap > li > ul > li {
  margin: 0 0 4px;
}
.sitemap > li > ul > li:last-of-type {
  margin: 0;
}
.sitemap > li > ul > li a {
  color: #aaa;
  text-decoration: none;
}
.sitemap > li > ul > li a:hover {
  color: #333;
  text-decoration: underline;
}
